Loading ...
Sorry, an error occurred while loading the content.

2618SOAP::Lite with autodispatch on perl 5.8.0

Expand Messages
  • Roland Moriz
    May 19 8:14 AM
    • 0 Attachment
      Hi,

      we've some problems with SOAP::Lite clients and +autodispatch running on
      perl 5.8.0.

      Is there a known bug within perl 5.8.0 that stops this from working?
      With 5.6.1 it worked fine, now it can't find the called package anymore.

      Is there a workaround available?

      thank you in advance,

      --
      Mit freundlichen Gruessen,
      kind regards,

      ------------------------------------------
      Roland Moriz
      Systementwickler / System-Developer
      Tiscali Games GmbH
      Konrad-Celtis-Strasse 77
      81369 M√ľnchen, Germany
      tel +49(0)89 - 71047 - 156
      fax +49(0)89 - 71047 - 159
      roland.moriz@...
      roland.moriz@...
      http://games.tiscali.de
      http://gamesurf.tiscali.de
      --------------------------------------------
      This email and any attachments may be confidential and the subject of
      legal professional privilege. Any disclosure, use, storage or copying of
      this email without the consent of the sender is strictly prohibited.
      Please notify the sender immediately if you are not the intended
      recipient and then delete the email from your inbox and do not disclose
      the contents to another person, use, copy or store the information in
      any medium.
    • Show all 13 messages in this topic